./SIAC-UPDATE(1)

NAME

./siac-update - Update Sia

SYNOPSIS

./siac update

DESCRIPTION

Check for (and/or download) available updates for Sia.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-update-check(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra